Last Comment Bug 70389 - need to add flag for IBM bidi code to build system
: need to add flag for IBM bidi code to build system
Status: VERIFIED FIXED
:
Product: SeaMonkey
Classification: Client Software
Component: Build Config (show other bugs)
: Trunk
: All All
: -- normal (vote)
: ---
Assigned To: Erik van der Poel
: Jon Granrose
Mentors:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2001-02-27 15:51 PST by Erik van der Poel
Modified: 2005-03-17 13:34 PST (History)
4 users (show)
See Also:
Crash Signature:
(edit)
QA Whiteboard:
Iteration: ---
Points: ---


Attachments
build system changes for IBM bidi flag (not turned on yet) (2.04 KB, patch)
2001-02-27 15:52 PST, Erik van der Poel
no flags Details | Diff | Review

Description Erik van der Poel 2001-02-27 15:51:28 PST
We need to add some changes to the build system to add a flag for the IBM bidi
work (Arabic and Hebrew bidirectional text).

cls, please review and add your r=.
Comment 1 Erik van der Poel 2001-02-27 15:52:54 PST
Created attachment 26341 [details] [diff] [review]
build system changes for IBM bidi flag (not turned on yet)
Comment 2 cls 2001-02-28 04:41:10 PST
r=cls
Comment 3 Erik van der Poel 2001-02-28 15:46:25 PST
Changes checked in.
Comment 4 Jon Granrose 2001-03-20 11:36:28 PST
verified.

Note You need to log in before you can comment on or make changes to this bug.